/* Special codes */

html,
body {
    height: 100%; 
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}

@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,800|Lora:400italic|Playfair+Display:700);
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }


body {
	background: #fff;
	color: #69606b;
	font-weight: 400;
	font-size: 22px;
	line-height: 1.5;
	font-family: 'Raleway', Arial, sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}

.demo-7 {
	background: #f5f5f5;
}

.demo-5 {
	background: #f8dab4;
	color: #5c554c;
}

.demo-6 {
	background: #f1f1f1;
}

.demo-1 {
	background: #43434b;
}

a {
	outline: none;
	color: #cf4a5c;
	text-decoration: none;
}

a:hover, a:focus {
	color: #69606b;
}

.demo-4 a {
	color: #43939d;
}

.demo-4 a:hover,
.demo-4 a:focus {
	color: #7b8d92;
}

.demo-8 a {
	color: #cf7000;
}

.demo-8 a:hover,
.demo-8 a:focus {
	color: #cf7000;
}

/* To Navigation Style */
.codrops-top {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 0.6em;
	padding: 0 32px;
	letter-spacing: 1px;
	z-index: 10000;
}

.codrops-top a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	display: block;
	float: left;
}

.codrops-icon:before {
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'codropsicons';
	text-align: center;
	speak: none;
	margin: 0 0.55em 0 0;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

.codrops-demos {
	padding: 0 0 1em;
	position: relative;
}

.codrops-demos a {
	font-weight: 800;
	text-transform: uppercase;
	font-size: 0.6em;
	letter-spacing: 1px;
	padding: 0.3em 0;
	display: inline-block;
	opacity: 0.7;
	margin: 0 0.5em;
	white-space: nowrap;
	color: #cf4a5c;
}

.codrops-demos a:hover,
.codrops-demos a.current-demo {
	opacity: 1;
	color: #69606b;
}

.codrops-demos a.current-demo {
	border-bottom: 3px solid #69606b;
}

.related {
	padding: 3em 0;
	text-align: center;
	font-size: 1.5em;
	position: relative;
}

.demo-5 .related {
	width: 60%;
	margin-left: 40%;
}

@media screen and (max-width: 40em) {

	.codrops-icon span {
		display: none;
	}

	.related {
		font-size: 80%;
	}

}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot?-ee0u0f');
	src:url('../fonts/icomoon/icomoon.eot?#iefix-ee0u0f') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?-ee0u0f') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?-ee0u0f') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?-ee0u0f#icomoon') format('svg');
}

html, body, .container, .header {
	height: 100%;
}

/* Header */
.header {
	position: relative;
	margin: 0 auto;
	min-height: 560px;
	width: 100%;
}

.bg-img {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.bg-img img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	min-width: 100%;
	min-height: 100%;
}

.title {
	z-index: 10;
	margin: 0 auto;
	padding: 0 1.25em;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.title h1 {
	padding: 0 0 0.2em;
	color: #fff;
	font-weight: 800;
	font-size: 3.25em;
	margin: 0 auto;
}

.title p {
	color: #fff;
	padding: 0 0 0.6em;
	font-weight: 300;
	font-size: 0.85em;
	margin: 0 auto;
}

.title h1,
.title p.subline {
	line-height: 1;
}

.title p.subline {
	font-size: 1.75em;
}

/* Trigger Button */
button.trigger {
	position: fixed;
	bottom: 40px;
	left: 50%;
	z-index: 5000;
	display: block;
	margin-left: -0.5em;
	padding: 0;
	width: 1em;
	height: 1em;
	border: none;
	background: transparent;
	color: transparent;
	font-size: 2em;
	cursor: pointer;
}

#container:not(.notrans) button.trigger {
	-webkit-transition: opacity 0.3s 0.5s;
	transition: opacity 0.3s 0.5s;
}

#container.modify:not(.notrans) button.trigger {
	opacity: 0;
	pointer-events: none;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

button.trigger::before {
	position: absolute;
	bottom: 100%;
	left: -100%;
	padding: 0.8em;
	width: 300%;
	color: #fff;
	content: attr(data-info);
	font-size: 18px;
	font-weight:700;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

button.trigger:focus {
	outline: none;
}

button.trigger span {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

button.trigger span::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	content: "\e097";
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Conent */
.content {
	margin: 0 auto;
	padding: 0 0 3em;
}

.content > div:not(.title) {
	margin: -80px auto 0;
	max-width: 900px;
	padding: 0 1.25em;
}

.content > div:not(.title) p {
	margin: 0 auto 1.5em auto;
}

.content > div:not(.title) p:first-child {
	font-size: 1.35em;
}

.content h3 {
	margin: 0;
	font-size: 1.4em;
}

.content blockquote {
	padding: 0.25em;
	font-style: italic;
	font-size: 1.65em;
	font-family: 'Lora', serif;
	line-height: 1.4;
}

.content blockquote::before {
	content: '\201C';
}

.content blockquote::after {
	content: '\201D';
}

/***** Individual effects *****/

/* -------------------------- */
/* Jam 3 */
/* -------------------------- */
.intro-effect-jam3:not(.notrans) .bg-img {
	-webkit-transition-property: top, left, right, bottom;
	transition-property: top, left, right, bottom;
}

.intro-effect-jam3:not(.notrans) .header h1,
.intro-effect-jam3:not(.notrans) .codrops-top a {
	-webkit-transition-property: color;
	transition-property: color;
}

.intro-effect-jam3:not(.notrans) .codrops-demos a {
	-webkit-transition-property: border-color, color;
	transition-property: border-color, color;
}

.intro-effect-jam3:not(.notrans) .header p {
	-webkit-transition-property: color, opacity, -webkit-transform;
	transition-property: color, opacity, transform;
}

.intro-effect-jam3:not(.notrans) .content > div {
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
}

.intro-effect-jam3:not(.notrans) .bg-img,
.intro-effect-jam3:not(.notrans) .header h1,
.intro-effect-jam3:not(.notrans) .codrops-top a,
.intro-effect-jam3:not(.notrans) .codrops-demos a,
.intro-effect-jam3:not(.notrans) .content > div {
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.intro-effect-jam3:not(.notrans) .header p,
.intro-effect-jam3:not(.notrans) .header p.subline,
.intro-effect-jam3:not(.notrans) .content > div {
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
}

.intro-effect-jam3.modify:not(.notrans) .header p,
.intro-effect-jam3.modify:not(.notrans) .header p.subline,
.intro-effect-jam3.modify:not(.notrans) .content > div {
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.intro-effect-jam3 .codrops-demos a {
	color: #fff;
}

.intro-effect-jam3 .codrops-demos a.current-demo {
	border-color: #fff;
}

.intro-effect-jam3.modify .codrops-demos a {
	color: #c03b5d;
}

.intro-effect-jam3.modify .codrops-demos a.current-demo {
	border-color: #c03b5d;
}

.intro-effect-jam3.container {
	padding: 45px 30px;
}

.intro-effect-jam3 .bg-img {
	top: -45px;
	right: -30px;
	bottom: -45px;
	left: -30px;
	background: #514753;
}

.intro-effect-jam3.modify .bg-img {
	top: 0;
	right: 0;
	bottom: 85%;
	left: 0;
}

.intro-effect-jam3.modify .header h1 {
	color: #514753;
}

.intro-effect-jam3 .header p {
	color: #514753;
	opacity: 0;
	-webkit-transform: translateY(150px);
	transform: translateY(150px);
}

.intro-effect-jam3.modify .header p {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.intro-effect-jam3 .content {
	padding: 0 5em 5em;
}

.intro-effect-jam3 .header,
.intro-effect-jam3 .content {
	background: #fff;
}

.intro-effect-jam3 .content > div {
	opacity: 0;
	-webkit-transform: translateY(150px);
	transform: translateY(150px);
}

.intro-effect-jam3.modify .content > div {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.intro-effect-jam3.modify .codrops-top a {
	color: #514753;
}

/* Delays */
.intro-effect-jam3.modify:not(.notrans) .header p:nth-last-child(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.intro-effect-jam3.modify:not(.notrans) .header p:last-child {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.intro-effect-jam3.modify:not(.notrans) .content > div {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

/* -------------------------- */
/* Faded gradient */
/* -------------------------- */

.intro-effect-fadeout:not(.notrans) .bg-img {
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
}

.intro-effect-fadeout:not(.notrans) .bg-img::after {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.intro-effect-fadeout:not(.notrans) .header h1 {
	-webkit-transition-property: color;
	transition-property: color;
}

.intro-effect-fadeout:not(.notrans) .header p,
.intro-effect-fadeout:not(.notrans) .content > div {
	-webkit-transition-property: -webkit-transform, opacity;
	transition-property: transform, opacity;
}

.intro-effect-fadeout:not(.notrans) .bg-img,
.intro-effect-fadeout:not(.notrans) .bg-img::after,
.intro-effect-fadeout:not(.notrans) .header h1,
.intro-effect-fadeout:not(.notrans) .header p,
.intro-effect-fadeout:not(.notrans) .content > div {
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.intro-effect-fadeout .header {
	overflow: hidden;
}

.intro-effect-fadeout.modify .bg-img {
	-webkit-transform: translateY(-25%);
	transform: translateY(-25%);
}

.intro-effect-fadeout .bg-img::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 101%;
	top: 0;
	left: 0;
	opacity: 0;
	pointer-events: none;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

.intro-effect-fadeout.modify .bg-img::after {
	opacity: 1;
}

.intro-effect-fadeout .title {
	text-align: left;
	max-width: 900px;
}

.intro-effect-fadeout.modify .header h1,
.intro-effect-fadeout .header p {
	color: #514753;
}

.intro-effect-fadeout .header p {
	opacity: 0;
}

.intro-effect-fadeout .header p:nth-child(2) {
	-webkit-transform: translateX(150px);
	transform: translateX(150px);
}

.intro-effect-fadeout .header p:nth-child(3) {
	-webkit-transform: translateX(-150px);
	transform: translateX(-150px);
}

.intro-effect-fadeout.modify .header p:nth-child(2),
.intro-effect-fadeout.modify .header p:nth-child(3) {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.intro-effect-fadeout .content {
	z-index: 1000;
	position: relative;
}

.intro-effect-fadeout .content > div {
	opacity: 0;
	-webkit-transform: translateY(350px);
	transform: translateY(350px);
}

.intro-effect-fadeout.modify .content > div {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

/* -------------------------- */
/* Sliced */
/* -------------------------- */

.intro-effect-sliced:not(.notrans) .bg-img,
.intro-effect-sliced:not(.notrans) .title {
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
}

.intro-effect-sliced:not(.notrans) .header h1,
.intro-effect-sliced:not(.notrans) .codrops-demos a {
	-webkit-transition-property: color;
	transition-property: color;
}

.intro-effect-sliced:not(.notrans) .header p {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.intro-effect-sliced:not(.notrans) .content > div {
	-webkit-transition-property: -webkit-transform, opacity;
	transition-property: transform, opacity;
}

.intro-effect-sliced:not(.notrans) .bg-img,
.intro-effect-sliced:not(.notrans) .header h1,
.intro-effect-sliced:not(.notrans) .title,
.intro-effect-sliced:not(.notrans) .header p,
.intro-effect-sliced:not(.notrans) .content > div,
.intro-effect-sliced:not(.notrans) .codrops-demos a {
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.intro-effect-sliced.modify:not(.notrans) .header h1,
.intro-effect-sliced.modify:not(.notrans) .title,
.intro-effect-sliced.modify:not(.notrans) .header p,
.intro-effect-sliced.modify:not(.notrans) .content > div,
.intro-effect-sliced.modify:not(.notrans) .codrops-demos a {
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
}

.intro-effect-sliced .bg-img:first-child {
	bottom: 50%;
}

.intro-effect-sliced .bg-img:last-child {
	top: 50%;
	position: fixed;
	z-index: 900;
}

.intro-effect-sliced .bg-img:last-child img {
	top: -100%;
}

.intro-effect-sliced.modify .bg-img:first-child {
	-webkit-transform: translateY(-80%);
	transform: translateY(-80%);
}

.intro-effect-sliced.modify .bg-img:last-child {
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}

.intro-effect-sliced .codrops-demos {
	text-align: center;
}

.intro-effect-sliced .codrops-demos a {
	color: #fff;
	font-size: 0.8em;
}

.intro-effect-sliced.modify .codrops-demos a {
	color: #cf4a5c;
}

.intro-effect-sliced .title {
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.7);
	transform: translateX(-50%) translateY(-50%) scale(0.7);
}

.intro-effect-sliced.modify .title {
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1);
	transform: translateX(-50%) translateY(-50%) scale(1);
}

.intro-effect-sliced .header p {
	opacity: 0;
	color: #514753;
}

.intro-effect-sliced.modify .header p {
	opacity: 1;
}

.intro-effect-sliced.modify .header h1 {
	color: #514753;
}

.intro-effect-sliced .content > div {
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
	opacity: 0;
}

.intro-effect-sliced.modify .content > div {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}

/* Delays */
.intro-effect-sliced.modify:not(.notrans) .title {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

/* -------------------------- */
/* Side */
/* -------------------------- */

.intro-effect-side:not(.notrans) .bg-img::before,
.intro-effect-side:not(.notrans) .title {
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
}

.intro-effect-side:not(.notrans) .bg-img::after {
	-webkit-transition-property: top, left, bottom, right, background-color;
	transition-property: top, left, bottom, right, background-color;
}

.intro-effect-side:not(.notrans) .header p {
	-webkit-transition-property: -webkit-transform, opacity;
	transition-property: transform, opacity;
}

.intro-effect-side:not(.notrans) .content > div {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.intro-effect-side:not(.notrans) .bg-img::before,
.intro-effect-side:not(.notrans) .bg-img::after,
.intro-effect-side:not(.notrans) .title,
.intro-effect-side:not(.notrans) .header p,
.intro-effect-side:not(.notrans) .content > div {
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.intro-effect-side .codrops-top a {
	color: #7b8d92;
}

.intro-effect-side .bg-img::before,
.intro-effect-side .bg-img::after {
	content: '';
	position: absolute;
	z-index: 100;
}

.intro-effect-side .bg-img::before {
	background: #fff;
	top: 0;
	left: 0;
	width: 60%;
	height: 100%;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.intro-effect-side.modify .bg-img::before {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.intro-effect-side .bg-img::after {
	border: 80px solid #fff;
	top: -80px;
	right: -80px;
	bottom: -80px;
	left: -80px;
	background-color: rgba(255,255,255,0.5);
}

.intro-effect-side.modify .bg-img::after {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(255,255,255,0);
}

.intro-effect-side .codrops-demos a {
	color: #43939d;
}

.intro-effect-side .codrops-demos a.current-demo {
	border-bottom: 3px solid #43939d;
}

.intro-effect-side .title {
	text-align: right;
	left: 0;
	padding: 0 3em 0 2em;
	width: 60%;
	-webkit-transform: translateX(33.3%) translateY(-50%);
	transform: translateX(33.3%) translateY(-50%);
}

.intro-effect-side.modify .title {
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.intro-effect-side .header h1 {
	font-family: 'Lora', serif;
	font-style: italic;
	font-weight: 400;
	padding: 0 0 0.5em 0;
	color: #516165;
}

.intro-effect-side .header p {
	opacity: 0;
	color: #7b8d92;
	-webkit-transform: translateY(100px);
	transform: translateY(100px);
}

.intro-effect-side.modify .header p {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.intro-effect-side .content > div {
	margin-top: 0px;
	opacity: 0;
}

.intro-effect-side.modify .content > div {
	opacity: 1;
}

.intro-effect-side button.trigger span::before,
.intro-effect-side button.trigger::before {
	color: #516165;
}

/* Delays */
.intro-effect-side:not(.notrans) .title,
.intro-effect-side:not(.notrans) .bg-img::before,
.intro-effect-side:not(.notrans) .bg-img::after {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.intro-effect-side.modify:not(.notrans) .title,
.intro-effect-side.modify:not(.notrans) .bg-img::before,
.intro-effect-side.modify:not(.notrans) .bg-img::after {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.intro-effect-side.modify:not(.notrans) .header p:nth-last-child(2) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.intro-effect-side.modify:not(.notrans) .header p:last-child {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.intro-effect-side.modify:not(.notrans) .content > div {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

/* -------------------------- */
/* Side Fixed */
/* -------------------------- */
.intro-effect-sidefixed:not(.notrans) .bg-img::before {
	-webkit-transition-property: background-color;
	transition-property: background-color;
}

.intro-effect-sidefixed:not(.notrans) .bg-img::after {
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
}

.intro-effect-sidefixed:not(.notrans) .title p {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.intro-effect-sidefixed:not(.notrans) .content > div {
	-webkit-transition-property: -webkit-transform, opacity;
	transition-property: transform, opacity;
}

.intro-effect-sidefixed:not(.notrans) .bg-img::before,
.intro-effect-sidefixed:not(.notrans) .bg-img::after,
.intro-effect-sidefixed:not(.notrans) .title p,
.intro-effect-sidefixed:not(.notrans) .content > div {
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.intro-effect-sidefixed .header {
	position: absolute;
}

.intro-effect-sidefixed .bg-img {
	position: fixed;
}

.intro-effect-sidefixed .bg-img img {
	left: auto;
	right: 0;
}

.intro-effect-sidefixed .bg-img::before,
.intro-effect-sidefixed .bg-img::after {
	content: '';
	position: absolute;
	z-index: 100;
}

.intro-effect-sidefixed .bg-img::after {
	background: #fff;
	top: 0;
	right: 0;
	width: 60%;
	height: 100%;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.intro-effect-sidefixed.modify .bg-img::after {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.intro-effect-sidefixed .bg-img::before {
	width: 100%;
	height: 100%;
	background-color: rgba(247,214,169,0.1);
}

/*
.intro-effect-sidefixed.modify .bg-img::before {
	background-color: rgba(247,214,169,0.4);
}
*/

.intro-effect-sidefixed.modify .bg-img::before {
	background-color: rgba(227,6,19,0.4);
}

.intro-effect-sidefixed .codrops-demos a {
	color: #f68f6c;
}

.intro-effect-sidefixed .title {
	position: relative;
	top: auto;
	left: auto;
	text-align: left;
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
}

.intro-effect-sidefixed.modify .title {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.intro-effect-sidefixed .title h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	padding: 0 0 0.5em 0;
	color: #000;
}

.intro-effect-sidefixed .title p {
	opacity: 0;
	color: #585a66;
}

.intro-effect-sidefixed.modify .title p {
	opacity: 1;
}

.intro-effect-sidefixed .content {
	width: 60%;
	margin-left: 40%;
	padding: 0 2.5em;
}

.intro-effect-sidefixed .content div {
	position: relative;
	margin: 30px 0 70px 0;
	color: #77726b;
}

.intro-effect-sidefixed .content div:nth-child(2) {
	opacity: 0;
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
}

.intro-effect-sidefixed.modify .content div:nth-child(2) {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}


/* Delays */
.intro-effect-sidefixed:not(.notrans) .title,
.intro-effect-sidefixed:not(.notrans) .bg-img::before,
.intro-effect-sidefixed:not(.notrans) .bg-img::after {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.intro-effect-sidefixed.modify:not(.notrans) .title,
.intro-effect-sidefixed.modify:not(.notrans) .bg-img::before,
.intro-effect-sidefixed.modify:not(.notrans) .bg-img::after {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.intro-effect-sidefixed.modify:not(.notrans) .content div:nth-child(2) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

/* -------------------------- */
/* Push */
/* -------------------------- */
.intro-effect-push:not(.notrans) .header,
.intro-effect-push:not(.notrans) > .title,
.intro-effect-push:not(.notrans) .content > div {
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}

.intro-effect-push:not(.notrans) .header {
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transition-duration: 1.2s;
	transition-duration: 1.2s;
}

.intro-effect-push .codrops-demos a {
	color: #108576;
}

.intro-effect-push .header {
	position: absolute;
	z-index: 1500;
}

.intro-effect-push > .title {
	position: relative;
	top: auto;
	left: auto;
	padding: 6em 1em 2em;
}

.intro-effect-push .content > div {
	margin-top: 50px;
	color: #b2b2c0;
}

.intro-effect-push > .title,
.intro-effect-push .content > div {
	-webkit-transform: translateY(400px);
	transform: translateY(400px);
	opacity: 0;
}

.intro-effect-push.modify > .title,
.intro-effect-push.modify .content > div {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}

.intro-effect-push.modify .header {
	opacity: 0;
	-webkit-transform: translateY(-100%) scale(0.9);
	transform: translateY(-100%) scale(0.9);
}

/* Delays */
.intro-effect-push.modify:not(.notrans) > .title {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.intro-effect-push.modify:not(.notrans) .content > div {
	-webkit-transition-delay: 0.6s;
	transition-delay: 0.6s;
}

/* -------------------------- */
/* Grid */
/* -------------------------- */

.intro-effect-grid:not(.notrans) .grid li:nth-child(5) {
	-webkit-transition-property: -webkit-transform, opacity;
	transition-property: transform, opacity;
}

.intro-effect-grid:not(.notrans) .header p  {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.intro-effect-grid:not(.notrans) .bg-img,
.intro-effect-grid:not(.notrans) .title {
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
}

.intro-effect-grid:not(.notrans) .header h1,
.intro-effect-grid:not(.notrans) .codrops-demos a {
	-webkit-transition-property: color;
	transition-property: color;
}

.intro-effect-grid:not(.notrans) .grid li:nth-child(5),
.intro-effect-grid:not(.notrans) .bg-img,
.intro-effect-grid:not(.notrans) .title,
.intro-effect-grid:not(.notrans) .header h1,
.intro-effect-grid:not(.notrans) .header p,
.intro-effect-grid:not(.notrans) .codrops-demos a {
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}

.intro-effect-grid .codrops-demos a {
	color: #fff;
}

.intro-effect-grid.modify .codrops-demos a {
	color: #cf7000;
}

.intro-effect-grid .codrops-demos a.current-demo {
	border-bottom: 3px solid #fff;
}

.intro-effect-grid.modify .codrops-demos a.current-demo {
	border-color: #cf7000;
}

.intro-effect-grid .title {
	max-width: 900px;
	padding-top: 2em;
}

.intro-effect-grid.modify .title {
	-webkit-transform: translateX(-50%) translateY(0);
	transform: translateX(-50%) translateY(0);
}

.intro-effect-grid .content > div {
	margin-top: 40px;
	color: #2e3337;
}

.intro-effect-grid .header h1 {
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	padding: 0 0 0.6em;
}

.intro-effect-grid.modify .header h1 {
	color: #2d3b44;
}

.intro-effect-grid .header p {
	opacity: 0;
	color: #4c6270;
}

.intro-effect-grid .header p.subline {
	font-size: 1.5em;
}

.intro-effect-grid.modify .header p {
	opacity: 1;
}

.intro-effect-grid .grid {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	z-index: 0;
}

.intro-effect-grid .grid li::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(71,63,59,0.5);
	pointer-events: none;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
}

.intro-effect-grid.modify .grid li:hover::after,
.intro-effect-grid.modify .grid li:nth-child(5)::after {
	background: rgba(71,63,59,0.1);
}

.intro-effect-grid .grid li {
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	cursor: pointer;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.intro-effect-grid .grid li h2 {
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	padding-bottom: 0.4em;
	margin: 1em;
	color: #fff;
	line-height: 1;
	font-size: 1em;
	position: absolute;
	bottom: 0;
	z-index: 100;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.intro-effect-grid .grid li:hover h2 {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}

.intro-effect-grid .grid li:first-child {
	top: 0;
	left: 0;
	height: 50%;
	width: 25%;
	background-image: url(../img/thumbs/1.jpg);
}

.intro-effect-grid .grid li:nth-child(2) {
	top: 50%;
	left: 0;
	height: 50%;
	width: 25%;
	background-image: url(../img/thumbs/2.jpg);
}

.intro-effect-grid .grid li:nth-child(3) {
	top: 0;
	left: 25%;
	height: 100%;
	width: 25%;
	background-image: url(../img/thumbs/5.jpg);
}

.intro-effect-grid .grid li:nth-child(4) {
	top: 0;
	left: 50%;
	height: 50%;
	width: 50%;
	background-image: url(../img/thumbs/4.jpg);
}

.intro-effect-grid .grid li:nth-child(5) {
	top: 50%;
	left: 50%;
	height: 50%;
	width: 25%;
	background-image: url(../img/thumbs/8.jpg);
	-webkit-transform: scale(0);
	transform: scale(0);
	opacity: 0;
}

.intro-effect-grid.modify .grid li:nth-child(5) {
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.intro-effect-grid .grid li:nth-child(5) h2 {
	color: #de8721;
}

.intro-effect-grid .grid li:nth-child(6) {
	top: 50%;
	left: 75%;
	height: 50%;
	width: 25%;
	background-image: url(../img/thumbs/6.jpg);
}

.intro-effect-grid.modify .bg-img {
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}

/* Media Queries */
@media screen and (max-width: 47em) {
	.title, .content {
		font-size: 70%;
	}

	.codrops-demos a {
		font-size: 80%;
	}

	.intro-effect-side .title {
		width: 100%;
		padding: 0 1em;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.intro-effect-side.modify .bg-img::before {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}

	.intro-effect-side .bg-img::after {
		border-left-width: 0px;
		border-right-width: 0px;
		right: 0px;
		left: 0px;
		background: rgba(255,255,255,0.1);
	}

	.intro-effect-side.modify .bg-img::after {
		background: rgba(255,255,255,0.8);
	}

	.intro-effect-sidefixed .content {
		width: 100%;
		margin-left: auto;
	}

	.intro-effect-sidefixed .bg-img::after {
		width: 95%;
	}

}

@media screen and (max-width: 27em) {
	.intro-effect-jam3 .content {
		padding: 0 2em 5em;
	}

	.intro-effect-grid .grid li h2 {
		display: none;
	}

	.intro-effect-push .header .title {
		top: 60px;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.title, .content {
		font-size: 50%;
	}

	button.trigger::before {
		display: none;
	}
}

/* Special codes end */

a:hover {
    color: #e30613;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Quicksand', sans-serif;
}

body {
    background-color: #fff;
    color: #777;
    font-family: 'Quicksand', sans-serif;
    /*font-family: "Open Sans", Arial, sans-serif;*/
    font-size: 14px;
    line-height: 22px;
    margin: 0;
}

#mainNav li a {
    color: #000;
}

#header .header-body {
    background: #fff;
}

#header .header-logo {
    z-index: 1;
}
#header .header-body {
    min-height: 55px;
	max-height: 100px;
}


html .btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #e51827;
    border-color: #e51827 #e51827 #e51827;
	font-weight:900;
}

html .btn-primary:active, html .btn-primary:focus {
    background-color: #c20c1a;
    border-color: #c20c1a #c20c1a #c20c1a;
}

html .btn-primary:hover, html .btn-primary:active, .btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
    background-color: #c20c1a;
    border-color: #c20c1a #c20c1a #c20c1a;
}

html section.section-primary-scale-2 {
    background-color: #ff0000 !important;
    border-color: #ff0000 !important;
}

html section.section-primary-scale-2 .sort-source.sort-source-style-2 > li.active > a:after {
    border-top-color: #ff0000;
}

.sort-source.sort-source-style-2 > li.active > a:after {
    border-top-color: #ff0000;
}

html .thumb-info .thumb-info-action-icon-primary {
    background-color: #ff0000;
}

.thumb-info.thumb-info-bottom-info:hover img {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0x);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}

.thumb-info {
    /*display: block;
    position: relative;*/
    text-decoration: none;
    max-width: 100% !important;
    background-color: #FFF;
    border: none;
    border-radius: 0 !important;
    overflow: hidden;
}

html.webkit .thumb-info .thumb-info-wrapper {
    margin: 0;
	border-radius: 0 !important;

}


#footer {
    background: #fff;
    border-top: 0px solid #fff;
    font-size: 0.9em;
    margin-top: 0px;
    padding: 0px 0 0;
    position: relative;
    clear: both;
}

#footer .footer-copyright {
    background: #ff0000;
    border-top: 4px solid #ff0000;
    margin-top: 20px;
    padding: 10px 0 10px;
}

#footer .container .row > div {
    margin-bottom: 0;
}

#footer .footer-copyright p {
    color: #fff;
    margin: 0;
    padding: 0;
}

@media (min-width: 992px) {
	
	#header .header-nav-main nav > ul > li.open > a, #header .header-nav-main nav > ul > li:hover > a {
		background: transparent;
		color:#e30613;
	}
	
	/*#header .header-nav-main nav > ul > li  {
		padding: 0px 60px;
	}	
	#header .header-nav-main nav > ul > li > a {
		border-radius: 4px;
		font-size: 15px;
		font-style: normal;
		font-weight: 700;
		line-height: 20px;
		padding: 10px 30px;
		text-transform: uppercase;
	}	
	
	
	#header .header-nav-main nav > ul > li.open > a,
	#header .header-nav-main nav > ul > li:hover > a {
		background: #F00;
		background:rgba(100,0,0,0.5);
	}*/
}